
use ${dd}\ed_episodes_cleaned.dta, clear

*EmCare hosp and Teamhealth hosp include all identified hospitals
replace emcare_hosp=0 if emcare_hosp==.
replace teamhealth_hosp=0 if teamhealth_hosp==.

estimates clear 
local list phys_charge phys_payment fac_charge fac_payment oon_ind


*Regression with flags for EmCare and TeamHealth
foreach q of local list {

	eststo: areg `q' i.year_start emcare_hosp teamhealth_hosp pat_female i.pat_age i.pat_race charind, absorb(hrr) vce(cluster aha)
	estadd ysumm

	esttab using ${o}\final_tables\lhs_regs.csv, stats(ymean ysd N r2) replace se ///
	nogaps drop(_cons) r2 noparentheses starlevels(* 0.10 ** 0.05 *** 0.01)
	
}

